Subject: My husband got a job offer from Finland. We are Indians. How is the country Finland t...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Mon, 24 Aug 2020 23:01:50 +0000

Abhishek's Digest
Your Quora Digest

-----

Question: My husband got a job offer from Finland. We are Indians. How is the country Finland to live? Will it be difficult for us to adjust?

Answer from Priyanka Trivedi

Hi,

Its good to know that you are coming to Finland. I can share you my experience here !

Its a lovely country to live. A beautiful, calm and peaceful place. Life is easy an
Read More: http://www.quora.com/My-husband-got-a-job-offer-from-Finland-We-are-Indians-How-is-the-country-Finland-to-live-Will-it-be-difficult-for-us-to-adjust?top_ans=199271530
-----
Question: What does Mahendra Singh Dhoni’s brother do?

Answer from Karthik Ramalingam

To all those who watched the movie will know that MS Dhoni had a sister as the role was played by Bhumika Chawla. But in reality, MS Dhoni’s father, Paan Singh Dhoni has three
Read More: http://www.quora.com/What-does-Mahendra-Singh-Dhoni’s-brother-do?top_ans=28680841
-----
Question: A ambulance driver breaks silence on the Sushant Singh Rajput case. Is that true?

Answer from Om Panigrahi

Now, the ambulance driver, who was present at the late actor's Bandra residence reportedly told a news channel that he was the one who brought Sushant's corpse down and was hi
Read More: http://www.quora.com/A-ambulance-driver-breaks-silence-on-the-Sushant-Singh-Rajput-case-Is-that-true?top_ans=231643845
-----
Question: Why is Infosys not giving work from home even during Corona?

Answer from Priyambad Singh

Hi,

As you know Infosys works on their client projects. Since clients are not allowing to let people work from home due to data insecurity. This is mostly happening to the em
Read More: http://www.quora.com/Why-is-Infosys-not-giving-work-from-home-even-during-Corona?top_ans=204820080
-----
Question: What is the definition of mature love?

Answer from Vaishnavi M.Chaudhary

He : Don't talk to me😡.

She : Nobody is excited here😬

He : Fine. Stay on that statement😠

She : Fine😤

After sometime

He : Now, take your medicines. It's already late.

Whe
Read More: http://www.quora.com/What-is-the-definition-of-mature-love?top_ans=213563117
-----
Question: A couple who has 15 daughters went to the movies. Each daughter has three brothers. Each brother has 9 kids. In total, how many people went to the movies?

Answer from Abbey Ofoegbu

A couple equals 2

15 daughters equals 15

They all have 3 brothers irrespective of the word ‘each’ so equals 3

3 brothers have 9 kids equals 27

Total is 2+15+3+27= 47

HOWE
Read More: http://www.quora.com/A-couple-who-has-15-daughters-went-to-the-movies-Each-daughter-has-three-brothers-Each-brother-has-9-kids-In-total-how-many-people-went-to-the-movies?top_ans=165508939
-----
Question: What is wrong with the Indian society of today?

Answer from Parkhi Mishra

Few days ago i went to a shop to buy some stuff..

I was busy in buying while 2girls(probably of my age) came and asked for milk.. The girl paid for the milk and suddenly i he
Read More: http://www.quora.com/What-is-wrong-with-the-Indian-society-of-today?top_ans=87105248
-----
Question: Why is Duryodhana portrayed as such a bad person in Mahabharat, while he was very good with his countrymen?

Answer from Rami Sivan

Duryodhana was once asked if he could name some good people - he thought long and hard and finally said - he could not name a single one since all had bad qualities.

Yudhisth
Read More: http://www.quora.com/Why-is-Duryodhana-portrayed-as-such-a-bad-person-in-Mahabharat-while-he-was-very-good-with-his-countrymen?top_ans=197894396
-----
Question: How was your CBSE class 10 result?

Answer from Benson Abraham

Sharing my results I got in May 2019

Just for sharing my experience

English- 95

Easy exam, but was scared of minor errors and handwriting in novel question

Maths- 95

Resu
Read More: http://www.quora.com/How-was-your-CBSE-class-10-result?top_ans=197028934
-----
Question: I spent 3 years in TCS as an engineer. Currently, my salary is 4 LPA. What should I do?

Answer from Govind Kulkarni

I worked in TCS for 4.5 years! I had 3 top ratings and a early promotion.

I was totally in the comfort zone, good team , good work-life balance. Just used to love the work.

Read More: http://www.quora.com/I-spent-3-years-in-TCS-as-an-engineer-Currently-my-salary-is-4-LPA-What-should-I-do?top_ans=195914616
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1598310107606243&et=2&id=c653eef9938145a8bdd0c764febdae93&request_id=2007880663079829299&source&src=1&st=1598310107606243&stories=1_MMfMURn0jFh%7C1_brJ9YxE33Or%7C1_8gPkATlyldD%7C1_MJN5pdueklr%7C1_mkVp68A0s4h%7C1_4eTK2B3t3sU%7C1_oqxUXkbn2qT%7C1_VWEemnoys68%7C1_4jGhF3KbLmx%7C1_dmnivj3YKNW&ty&ty_data&uid=b6jAo0lU8Fa&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=c653eef9938145a8bdd0c764febdae93&t=1598310108129984&token=92f19b7e7c1b9f45bf9d1d21c4e7b1d4f99390fc6247374f96c702ef90657550f21df14a3c4df6b1d2c8faa47287578e84495d2ff3daafe3ac581f3e53bc8577&type=2&uid=1238123655